Trouble installing Instiki

software development

#1

I’m trying to get Instiki (a Rails-based wiki) going, and running into some trouble (see my install at wiki.hive-project.info). I have corresponded with the maintainer, and he said [quote]What I would guess is that your config/setup_load_paths.rb is not being respected. I gather that some older versions of Passenger don’t. What version of Passenger does Dreamhost use?[/quote]

That version is 2.2.9-3. When I pointed that out to him, he said [quote]I don’t think I ever used a version of Passenger that old (current is 3.0.9).

The key question is the one I asked: Does this version of Passenger respect config/setup_load_paths.rb? If not, is there a workaround?[/quote]

Thoughts? Thanks in advance.